Bug 1824949 (CVE-2020-6457) - CVE-2020-6457 chromium-browser: Use after free in speech recognizer
Summary: CVE-2020-6457 chromium-browser: Use after free in speech recognizer
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-6457
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1824950 1824951 1824953
Blocks: 1824954
TreeView+ depends on / blocked
 
Reported: 2020-04-16 17:44 UTC by Guilherme de Almeida Suckevicz
Modified: 2020-05-01 14:59 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 81.0.4044.113
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-21 16:33:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1504 None None None 2020-04-21 09:03:38 UTC

Description Guilherme de Almeida Suckevicz 2020-04-16 17:44:32 UTC
An use after free flaw was found in the speech recognizer component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1067851

External References:

https://chromereleases.googleblog.com/2020/04/stable-channel-update-for-desktop_15.html

Comment 1 Guilherme de Almeida Suckevicz 2020-04-16 17:45:16 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1824953]
Affects: fedora-all [bug 1824951]

Comment 3 errata-xmlrpc 2020-04-21 09:03:36 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:1504 https://access.redhat.com/errata/RHSA-2020:1504

Comment 4 Product Security DevOps Team 2020-04-21 16:33:03 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-6457


Note You need to log in before you can comment on or make changes to this bug.